## rust-cursive-table-view 0.15.0

=== debian/changelog ===
rust-cursive-table-view (0.15.0-1) unstable; urgency=medium

  * Package cursive_table_view 0.15.0 from crates.io using debcargo 2.7.5

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Tue, 17 Dec 2024 17:29:53 +0000
