=== debian/control ===
Source: rust-cursive-table-view
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cursive-core+default-dev (>= 0.3.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sudip Mukherjee <sudipm.mukherjee@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cursive-table-view]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cursive-table-view
Homepage: https://github.com/BonsaiDen/cursive_table_view.git
X-Cargo-Crate: cursive_table_view
Rules-Requires-Root: no

Package: librust-cursive-table-view-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cursive-core+default-dev (>= 0.3.5-~~)
Provides:
 librust-cursive-table-view+default-dev (= ${binary:Version}),
 librust-cursive-table-view-0-dev (= ${binary:Version}),
 librust-cursive-table-view-0+default-dev (= ${binary:Version}),
 librust-cursive-table-view-0.15-dev (= ${binary:Version}),
 librust-cursive-table-view-0.15+default-dev (= ${binary:Version}),
 librust-cursive-table-view-0.15.0-dev (= ${binary:Version}),
 librust-cursive-table-view-0.15.0+default-dev (= ${binary:Version})
Description: Basic table view implementation for cursive - Rust source code
 Source code for Debianized Rust crate "cursive_table_view"
