=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cursive_table_view 0.15.0 --all-targets --all-features
Features: test-name=rust-cursive-table-view:@
Depends: dh-cargo (>= 31), rustc, librust-cursive+default-dev (>= 0.20.0-~~), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cursive_table_view 0.15.0 --all-targets
Features: test-name=librust-cursive-table-view-dev:default
Depends: dh-cargo (>= 31), rustc, librust-cursive+default-dev (>= 0.20.0-~~), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cursive_table_view 0.15.0 --all-targets --no-default-features
Features: test-name=librust-cursive-table-view-dev:
Depends: dh-cargo (>= 31), rustc, librust-cursive+default-dev (>= 0.20.0-~~), librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable
